### Name: inOutScatterCharts
### Title: A function to create scatter plots of the in-degree and
###   out-degree for each vertex of a directed graph
### Aliases: inOutScatterCharts
### Keywords: datagen

### ** Examples

graphs = lapply(bpExperimentNames, function(x) get(x))
names(graphs) = bpExperimentNames
#inOutScatterCharts(graphs)



